-- Perform a nonsequenced/nonsequenced query on Prop_Owner
-- List all the retroactive changes made to the Prop_Owner table
SELECT customer_number, property_number, VT_Begin, VT_End, 
       TT_Start AS Recorded_Start
FROM Prop_Owner
WHERE VT_Begin < TT_Start;
